.dots {
    display: flex;
    justify-content: center;
    align-items: center;
}

.dots span {
    animation: blink 1.4s infinite both;
    margin: 0 2px;
    font-size: 20px;
}

.dots span:nth-child(2) {
    animation-delay: 0.2s;
}

.dots span:nth-child(3) {
    animation-delay: 0.4s;
}

@keyframes blink {
    0%,
    80%,
    100% {
        opacity: 0;
    }

    40% {
        opacity: 1;
    }
}
